<?xml version="1.0" encoding="UTF-8"?><song><title>Rab Yücedir, Övgüye Layıktır TY492</title>
<lyrics>[V1]
 Rab yücedir, övgüye layıktır.
 Dağların tepesinden,
 Engin denizlere kadar
 Yarattığı her şeyde
 O'nun ismini yüceltin.

[V2]
 //  Rablerin Rabbi,
 Kralların Kralı,
 Tanrı Oğlu İsa Mesih.  //  (Tanrı Oğlu İsa.)

[V3]
 Bir beden, bir kalp,
 Bir ruh, bir sevinç,
 Bir sevgi, bir Rab,
 Hamdolsun!</lyrics>
<hymn_number>492</hymn_number>
</song>